Subject: [Curdle] Ben Campbell's Yes on draft-ietf-curdle-des-des-des-die-die-die-04: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 13 Sep 2017 12:41:43 -0700

Ben Campbell has entered the following ballot position for
draft-ietf-curdle-des-des-des-die-die-die-04: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-curdle-des-des-des-die-die-die/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Although there is precedent for obsoleting a spec and making it historical at
the same time, I agree with Mirja that it doesn't seem to make sense in most
cases.